cdcatalog.php (Server)

Für den Betrieb des Datenbank-Frontends (cdcatalog.php) sind folgende Abhängigkeiten zu erfüllen (in den Klammern stehen jeweils die von mir verwendeten Versionen):

  1. Linux 2.6 (Debian Image: 2.6.6-1-k7)
  2. Apache/1.3.29 (Debian GNU/Linux)
  3. MySQL 4.0.18
  4. PHP Version 4.3.4



Martin Holz 2004-06-21